@charset "UTF-8";

.lp_wrap .actually .slide0 {
  position: absolute;
  top: -2.8%;
  left: 0%;
  width: 255%;
  display: flex;
}
.lp_wrap .actually .slide0 div {
  animation: 12s slide01 linear infinite;
}
.lp_wrap .actually .top {
  position: absolute;
  top: -5.2%;
  left: 32.5%;
  width: 35%;
}